@import url(http://fonts.googleapis.com/css?family=Bitter:400,700);
body{ margin:auto; font-family:Arial, Helvetica, sans-serif; font-size:14px; background-color:#FFFFFF;}
p{margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; width:100%; color:#333333; line-height:20px; text-align:left;}

h1{font-size:20px; color:#000000; padding:0px; margin:0px; float:left; width:100%; font-family: 'Bitter', serif; }
h3{font-family: 'Bitter', serif !important; }
input{ width:250px; border:solid 1px #CCCCCC; float:left; padding:5px 5px;  font-family: 'Bitter', serif; font-size:12px; color:#333333;}
textarea{ width:250px; border:solid 1px #CCCCCC; float:left; padding:5px 5px;  font-family: 'Bitter', serif; font-size:12px; color:#333333; resize:none;}
a{ outline:none; color:#8ed8f8; text-decoration:none;}
ul{ padding:0px; margin:0px 0px 0px 20px;}
li{ line-height:24px; font-size:13px; color:#333333;}
#maincontainer{ width:100%; float:left}
#header_container{ width:100%;  float:left; background-color:#16223a;}
.logo{margin-bottom:10px;}


.top_menu p{ text-align:right; color:#FFFFFF; font-size:14px;}
.menu{  float:right; margin:35px 0px 0px 0px; clear:both;}
.menu ul{ padding:0px; margin:0px;}
.menu li{ list-style-type:none; list-style:none; float:left;}
.menu li a{ float:left; text-decoration:none; padding:5px 9px 5px 9px; color:#FFFFFF; font-size:18px; transition:all 0.3s ease-in; -moz-transition:all 0.3s ease-in; -webkit-transition:all 0.3s ease-in; -o-transition:all 0.3s ease-in; border-bottom:solid 3px #07132b; margin:0px 44px 0px 0px; font-family: 'Bitter', serif;}
.content_right{  float:right; margin-top:20px; }
.content_right1{  float:right; margin-top:20px; text-align:justify;  }
.content_right1 h2{}
.content_right1 h4.deepblue{line-height: 150%; color:#285d9c;}
.content_right1 h4{line-height: 150%; font-weight: bold;}
.content_right1 h5{line-height: 150%; }
.content_right1 p{font-size: 13px}
.menu li a:hover{transition:all 0.3s ease-in; -moz-transition:all 0.3s ease-in; -webkit-transition:all 0.3s ease-in; -o-transition:all 0.3s ease-in; border-bottom:3px solid #00aeef; color:#00aeef; }
.menu li .active{border-bottom:3px solid #00aeef; color:#00aeef;}
#banner{ width:100%; float:left}
.banner{ width:980px; margin:auto; position:relative; }

#banner_bottom_bg{width:980px; height:213px; background-image:url(../images/banner_bottom_bg.png); background-repeat:no-repeat; float:left; margin-top:-150px;}
#middlecontainer{ width:100%; float:left; clear:both}
#inner_middlecontainer{width:100%; float:left; clear:both}
.inner_middlecontainer_heading_area{ width:100%; margin:auto;  background-color:#efefef; padding:5px 0px 5px 10px; border-bottom:dotted 1px #000000; margin-top:0px;}
.inner_middlecontainer_heading{width:70%;  margin:auto; font-size:22px; color:#285d9c; font-weight:700; font-family: 'Bitter', serif;}
.inner_middle{ margin:20px auto; min-height:500px;}

.right_content {float:right; margin-top:20px; }
.right_content p{ font-size:13px;}
.inner_left h1{background-color:#0b72a7; padding:5px 5px 5px 10px; color:#FFFFFF; color:#FFFFFF; font-size:16px; width:100%;}
.right_contact_information{  background-color:#eeeeee;}
.right_contact_information p{ font-size:13px; float:left; padding:10px 0px 0px 10px;}
.right_contact_information p strong{ font-size:12px; color:#000000;}
.right_contact_information p a{ color:#0a5c86;}
.right_contact_information h1{background-color:#0b72a7; padding:5px 5px 5px 10px; color:#FFFFFF; color:#FFFFFF; font-size:16px; }
.inner_left ul{padding:0px; margin:0px 0px 0px 0px;}
.inner_left ul ul{padding:0px; margin:0px 0px 0px 0px;}
.inner_left li{list-style-type:none; list-style:none; float:left; }
.inner_left li a{color:#000;}
.inner_left li { background-color:#FFFFFF; font-size:13px; text-decoration:none; color:#000; float:left; padding:2px 0px 2px 15px; width:100%; transition:all 0.3s ease-in; -moz-transition:all 0.3s ease-in; -webkit-transition:all 0.3s ease-in; -o-transition:all 0.3s ease-in; background-color:#eeeeee; margin-bottom:2px;}

.inner_left li:hover{ color:#0b72a7; -moz-box-shadow:inset 0 0 8px #959393; -webkit-box-shadow: inset 0 0 8px #959393; box-shadow:inset 0 0 8px #959393; transition:all 0.3s ease-in; -moz-transition:all 0.3s ease-in; -webkit-transition:all 0.3s ease-in; -o-transition:all 0.3s ease-in; background-color:#FFFFFF;}

.inner_left li a:before{ content:""; margin-right:0px;}
.inner_left .active{ color:#0b72a7; -moz-box-shadow:inset 0 0 8px #959393; -webkit-box-shadow: inset 0 0 8px #959393; box-shadow:inset 0 0 8px #959393; transition:all 0.3s ease-in; -moz-transition:all 0.3s ease-in; -webkit-transition:all 0.3s ease-in; -o-transition:all 0.3s ease-in; background-color:#FFFFFF;}

.middle{ width:980px; margin:5px auto; position:relative; z-index:1000;}
.box1{ width:320px; float:left; margin-bottom:20px;}
.box1 p{ font-size:13px;}
.box_image{ margin-top:10px; width:100px; float:left;}
.read_more{ padding:3px 5px 3px 15px; color:#FFFFFF; background-color:#00aef0; font-size:12px; background-image:url(../images/read-more-arrow.png); background-repeat:no-repeat; background-position:8px 5px; transition:all 0.3s ease-in; -moz-transition:all 0.3s ease-in; -webkit-transition:all 0.3s ease-in; -o-transition:all 0.3s ease-in; margin:10px 0px 0px 0px;}
.read_more a{ color:#FFFFFF; text-decoration:none;}

.read_more:hover{ background-color:#212d47; color:#fff; transition:all 0.3s ease-in; -moz-transition:all 0.3s ease-in; -webkit-transition:all 0.3s ease-in; -o-transition:all 0.3s ease-in;}
.box2{ width:320px; float:left; margin-left:30px; margin-bottom:20px;}
.box2 p{ font-size:13px;}
.box3{ width:320px; float:right; }
.box3 p{ font-size:13px;}

#footercontainer{ width:100%; background-color:#051026;  float:left; background-image:url(../images/footer_bg.jpg); background-repeat:repeat-x; margin:30px 0px 0px 0px;}
#footercontainer p{color:#fff;}

.footer_menu ul{ padding:0px; margin:0px;}
.footer_menu li{ list-style-type:none; list-style:none; float:left;}
.footer_menu li a{ text-decoration:none; color:#FFFFFF; float:left; padding:0px 5px; margin: 5px;  transition:all 0.3s ease-in; -moz-transition:all 0.3s ease-in; -webkit-transition:all 0.3s ease-in; -o-transition:all 0.3s ease-in; font-size:12px;}
.social_link{ /*width:200px;*/ float:right; margin:20px 0px 0px 0px;}
.social_link img{ margin-left:5px;}
.footer_menu li a:first-child{ padding-left:0px;}
.footer_menu li a:hover{ transition:all 0.3s ease-in; -moz-transition:all 0.3s ease-in; -webkit-transition:all 0.3s ease-in; -o-transition:all 0.3s ease-in; color:#00AEEF;}
.copy_right{ width:350px; float:left;  color:#FFFFFF; font-size:12px;}
.designby{width:150px; float:right; font-size:12px; color:#FFFFFF;}
.designby a{ color:#FFFFFF; text-decoration:none;}
.about_us_banner{ width:100%; height:400px; background-image:url(../images/about-us-banner.jpg); background-position:center 50px; background-repeat:no-repeat;}
.services_banner{ width:100%; height:400px; background-image:url(../images/services-banner.jpg); background-position:center 50px; background-repeat:no-repeat;}
.climate_change{ width:100%; height:400px; background-image:url(../images/climate-change-banner.jpg); background-position:center 50px; background-repeat:no-repeat;}
.energy-banner{ width:100%; height:400px; background-image:url(../images/energy-banner.jpg); background-position:center 50px; background-repeat:no-repeat;}
.environmental-management-banner{ width:100%; height:400px; background-image:url(../images/environmental-management-banner.jpg); background-position:center 50px; background-repeat:no-repeat;}
.management-consulting-banner{ width:100%; height:400px; background-image:url(../images/management-consulting-banner.jpg); background-position:center 50px; background-repeat:no-repeat;}

.contact_banner{ width:100%; height:400px; background-image:url(../images/contact-banner.jpg); background-position:center 50px; background-repeat:no-repeat;}

.home_services p{ margin:10px 0px 0px 0px; float:left;}
.news_event{  background-color:#eeeeee;}
.news_event h1{background-color:#0b72a7; padding:5px 5px 5px 10px; color:#FFFFFF; color:#FFFFFF; font-size:16px; }

.news ul{ padding:0px; margin:0px;}
.news li{list-style-type:none; list-style:none; float:left; background-image:url(../images/news-arrow.png); background-repeat:no-repeat; background-position:5px 13px; border-bottom:dotted 1px #333333;  margin:0px 5px 0px 5px; }
.news li a{ font-size:13px; text-decoration:none; float:left; margin:8px 0px 8px 20px; color:#333333; line-height:18px; transition:all 0.3s ease-in; -moz-transition:all 0.3s ease-in; -webkit-transition:all 0.3s ease-in; -o-transition:all 0.3s ease-in;}
.news li a:hover{ color:#0b72a7; transition:all 0.3s ease-in; -moz-transition:all 0.3s ease-in; -webkit-transition:all 0.3s ease-in; -o-transition:all 0.3s ease-in; }
.news li:last-child{ border-bottom:none;}
.vam{ width:193px; height:28px; background:none; border:none; outline:none; float:left; background:url(../images/selectlanguage.png) no-repeat left top; -webkit-appearance: none; -moz-appearance: none; -moz-appearance: button;
-moz-border-radius: 2px; font-family: 'Bitter', serif;}
@-moz-document url-prefix(){
.vam{ background:none; border:none; width:193px; height:28px; background:none; border:none; outline:none; float:left; background:url(../images/selectlanguage.png) no-repeat left top; -moz-appearance: none; appearance: none!important; padding-top:4px;appearance: none; text-indent: 0.01px;
    text-overflow: '';}
.vam option{ background:#dcdcdc; border:none}
}

:root .vam{width:175px\9; text-overflow: '';}
.Select_Language {
float: right;
padding-top: 0px; margin-top:15px; font-family: 'Bitter', serif;
}

.news_event_list{ width:100%; float:right; background-color:#eeeeee;}
.news_list{ width:100%; float:left;}
.news_list ul{ padding:0px; margin:0px;}
.news_list li{list-style-type:none; list-style:none; float:left; background-image:url(../images/news-arrow.png); background-repeat:no-repeat; background-position:5px 13px; width:100%; margin:0px 5px 0px 5px; }
.news_list li a{ font-size:13px; text-decoration:none; float:left; margin:8px 0px 8px 20px; color:#333333; line-height:18px; transition:all 0.3s ease-in; -moz-transition:all 0.3s ease-in; -webkit-transition:all 0.3s ease-in; -o-transition:all 0.3s ease-in;}
.news_list li a:hover{ color:#0b72a7; transition:all 0.3s ease-in; -moz-transition:all 0.3s ease-in; -webkit-transition:all 0.3s ease-in; -o-transition:all 0.3s ease-in; }
.news_list li:last-child{ border-bottom:none;}
.subscribe_area p{    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #FFF;
    line-height: 30px;
}
.subscribe_area{ width:100%; float:left; background-color:#040711; margin-top:20px; padding:5px 0px;}
.subscribe{ width:980px; margin:0px auto;}
.pd-lft{
	padding:0px;
}
/*----------------------------------------------*/
.our_speciality_area {
    margin-top: 0px;
    position: relative;
    z-index: 1;
}
.single_speciality {
    background-color: #f6f6f6;
    border-radius: 4px;
    margin-bottom: 10px;
    padding: 15px;
    position: relative;
    transition-duration: 500ms;
    z-index: 1;
}
.carousel, .item, .active {
    height: 100%;
}
.single_speciality_icon {
    left: 15px;
    position: absolute;
    top: 15px;
    -webkit-transition-duration: 500ms;
    transition-duration: 500ms;
}
.single_speciality_text {
    margin-left: 45px;
    position: relative;
    z-index: 1;
}
.single_speciality_text>h5 {
    color: #285d9c;
    font-size: 18px;
    font-weight: 500;
    line-height: 36px;
    text-transform: capitalize;
    margin-bottom: 0px;
    -webkit-transition-duration: 500ms;
    transition-duration: 500ms;
}
.single_speciality:hover, .single_speciality.active {
    box-shadow: 5px 5px 24px rgba(0, 0, 0, 0.15);
}
.single_speciality {
    background-color: #f6f6f6;
    border-radius: 4px;
    margin-bottom: 10px;
    padding: 12px 20px;
    position: relative;
    transition-duration: 500ms;
    z-index: 1;
}
.single_speciality:hover .single_speciality_text>h5, .single_speciality.active .single_speciality_text>h5 {
    color: #6fbaea;
}
.single_speciality_text>h5 {
    font-size: 18px;
    font-weight: 600;
    line-height: 30px;
    text-transform: capitalize;
    margin-bottom: 0px;
    transition-duration: 500ms;
    margin-top: 0px;
}
.single_speciality1{
    background-color: #285d9c;
    border-radius: 4px;
    margin-bottom: 15px;
    padding: 12px 20px;
    position: relative;
    transition-duration: 500ms;
    z-index: 1;
    box-shadow:2px 2px 2px 2px #cecece;
	min-height:150px;
}
.single_speciality1:hover, .single_speciality1.active {
    box-shadow: 5px 5px 24px rgba(0, 0, 0, 0.15);
}
.single_speciality1:hover .single_speciality_text1>h5, .single_speciality1.active .single_speciality_text1>h5 {
    color: #fff	;
}
.single_speciality_text1>h5 {
    color: #f1f1f1;
    font-size: 18px;
    font-weight: 500;
    line-height: 36px;
    text-transform: capitalize;
    margin-bottom: 0px;
    -webkit-transition-duration: 500ms;
    transition-duration: 500ms;
}
.pd-table table {
    font-family: arial, sans-serif;
    border-collapse: collapse;
    width: 100%;
}
.pd-table td, th {
    border: 1px solid #dddddd;
    text-align: left;
    padding: 8px;
}

.pd-table tr:nth-child(even) {
    background-color: #e0eeff;
}
.mrg-none{
	margin-top:0;	
}
.pd-table th{
	padding:10px;	
}
.pd-table td{
	padding:10px;	
}
.prjct-hdng h3{
	font-weight:bold;
	padding-top:10px;
	
}

/*------------------------------------------------*/